/* Kanwal Vet Hospital CSS */

table.table-staff td img, table.table-staff td h3 {
text-align: center;
}

table.table-staff td img, #dnn_ContentPane img {
border-radius: 5px;
}

.ImageOnly {
margin-bottom: 15px;
}

.fb_iframe_widget {
max-width: 100%;
}

h2 {
font-size: 1.8em;
}

h3 {
font-size: 1.6em;
}

h4 {
font-size: 1.4em;
}

a.btn:link, a.btn:visited {
color: #fff;
}


.headerWrapper h3 {
margin-top: 10px;
margin-bottom: 15px;
}



@media(min-width:768px) {

table.table-staff td img, table.table-staff td h3 {
text-align: left;
margin-top: 0px;
}

p img {
min-width: 0%;
margin: 5px;
}

table.table-staff td {
padding: 5px;
}

}


@media(max-width: 768px) {

table.table-staff td img, #dnn_ContentPane img {
margin-bottom: 5px;
}

.headerWrapper .text-right {
text-align: center;
}

.headerWrapper p.text-right {
margin-bottom: 15px;
}

}
